@font-face {
  font-family: "SantanderHeadlineW05-Rg";
  src: url("fonts/SantanderHeadlineW05-Rg.eot?#iefix");
  src: url("fonts/SantanderHeadlineW05-Rg.eot?#iefix") format("eot"), url("../../../../../santander-digital/assets-retiro-v3/css/fonts/SantanderHeadlineW05-Rg.woff2") format("woff2"), url("fonts/SantanderHeadlineW05-Rg.woff") format("woff"), url("fonts/SantanderHeadlineW05-Rg.ttf") format("truetype");
}

@font-face {
  font-family: "SantanderHeadlineW05-Italic";
  src: url("fonts/SantanderHeadlineW05-Italic.eot?#iefix");
  src: url("fonts/SantanderHeadlineW05-Italic.eot?#iefix") format("eot"), url("../../../../../santander-digital/assets-retiro-v3/css/fonts/SantanderHeadlineW05-Italic.woff2") format("woff2"), url("fonts/SantanderHeadlineW05-Italic.woff") format("woff"), url("fonts/SantanderHeadlineW05-Italic.ttf") format("truetype");
}

@font-face {
  font-family: "SantanderHeadlineW05-Bold";
  src: url("fonts/SantanderHeadlineW05-Bold.eot?#iefix");
  src: url("fonts/SantanderHeadlineW05-Bold.eot?#iefix") format("eot"), url("../../../../../santander-digital/assets-retiro-v3/css/fonts/SantanderHeadlineW05-Bold.woff2") format("woff2"), url("fonts/SantanderHeadlineW05-Bold.woff") format("woff"), url("fonts/SantanderHeadlineW05-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "SantanderHeadlineW05-BoldIt";
  src: url("fonts/SantanderHeadlineW05-BoldIt.eot?#iefix");
  src: url("fonts/SantanderHeadlineW05-BoldIt.eot?#iefix") format("eot"), url("../../../../../santander-digital/assets-retiro-v3/css/fonts/SantanderHeadlineW05-BoldIt.woff2") format("woff2"), url("fonts/SantanderHeadlineW05-BoldIt.woff") format("woff"), url("fonts/SantanderHeadlineW05-BoldIt.ttf") format("truetype");
}

@font-face {
  font-family: "SantanderTextW05-Light";
  src: url("fonts/SantanderTextW05-Light.eot?#iefix");
  src: url("fonts/SantanderTextW05-Light.eot?#iefix") format("eot"), url("../../../../../santander-digital/assets-retiro-v3/css/fonts/SantanderTextW05-Light.woff2") format("woff2"), url("fonts/SantanderTextW05-Light.woff") format("woff"), url("fonts/SantanderTextW05-Light.ttf") format("truetype");
}

@font-face {
  font-family: "SantanderTextW05-LightIt";
  src: url("fonts/SantanderTextW05-LightIt.eot?#iefix");
  src: url("fonts/SantanderTextW05-LightIt.eot?#iefix") format("eot"), url("../../../../../santander-digital/assets-retiro-v3/css/fonts/SantanderTextW05-LightIt.woff2") format("woff2"), url("fonts/SantanderTextW05-LightIt.woff") format("woff"), url("fonts/SantanderTextW05-LightIt.ttf") format("truetype");
}

@font-face {
  font-family: "SantanderTextW05-Regular";
  src: url("fonts/SantanderTextW05-Regular.eot?#iefix");
  src: url("fonts/SantanderTextW05-Regular.eot?#iefix") format("eot"), url("../../../../../santander-digital/assets-retiro-v3/css/fonts/SantanderTextW05-Regular.woff2") format("woff2"), url("fonts/SantanderTextW05-Regular.woff") format("woff"), url("fonts/SantanderTextW05-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "SantanderTextW05-Italic";
  src: url("fonts/SantanderTextW05-Italic.eot?#iefix");
  src: url("fonts/SantanderTextW05-Italic.eot?#iefix") format("eot"), url("../../../../../santander-digital/assets-retiro-v3/css/fonts/SantanderTextW05-Italic.woff2") format("woff2"), url("fonts/SantanderTextW05-Italic.woff") format("woff"), url("fonts/SantanderTextW05-Italic.ttf") format("truetype");
}

@font-face {
  font-family: "SantanderTextW05-Bold";
  src: url("fonts/SantanderTextW05-Bold.eot?#iefix");
  src: url("fonts/SantanderTextW05-Bold.eot?#iefix") format("eot"), url("../../../../../santander-digital/assets-retiro-v3/css/fonts/SantanderTextW05-Bold.woff2") format("woff2"), url("fonts/SantanderTextW05-Bold.woff") format("woff"), url("fonts/SantanderTextW05-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "SantanderTextW05-BoldItalic";
  src: url("fonts/SantanderTextW05-BoldItalic.eot?#iefix");
  src: url("fonts/SantanderTextW05-BoldItalic.eot?#iefix") format("eot"), url("../../../../../santander-digital/assets-retiro-v3/css/fonts/SantanderTextW05-BoldItalic.woff2") format("woff2"), url("fonts/SantanderTextW05-BoldItalic.woff") format("woff"), url("fonts/SantanderTextW05-BoldItalic.ttf") format("truetype");
}

.back-red-head {
  position:relative;
  text-align:center;
  background: linear-gradient(to bottom, #ec0000, #d21212 27%, #e33628);
  color:white;
  margin-top: -1%;
}

.back-red-head-2 {
  position:relative;
  text-align:center;
  background: linear-gradient(to bottom, #ec0000, #d21212 27%, #e33628);
  color:white;
  margin-top: -1%;
}


@media(max-width:900px){
  .back-red-head {
    margin-top: -5%;
  }

  .back-red-head-2{
    margin-top: -5%;
    height: 300px;
  }
}

@media screen and (max-width: 600px){
  .back-red-head-2{
    margin-top: -5%;
    height: 300px;
  }
  
  
}


/*Para la Ipad*/
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) { 
  .back-red-head-2{
    margin-top: -5%;
    height: 500px;
  }  
  
     
  
}

/*Para la Ipad Acostada*/
@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
  .back-red-head-2{
    margin-top: -5%;
    height: 500px;
  }
  
  


}

/*Para la Ipad PRO*/
@media all and (device-width: 1024px) and (device-height: 1366px) and (orientation:portrait) {
  .back-red-head-2{
    margin-top: -5%;
    height: 500px;
  }
 
  
  
}





.back-gray{
  background-image: radial-gradient(circle at 50% 0, #e5e5e5, #ffffff 83%);
  margin-top: -5px;
  text-align: center;
}
.red-text{
  text-align: center;
}
.tit1red{
  font-family: "SantanderHeadlineW05-Bold";
 font-size: 2.6rem;
 background: -webkit-linear-gradient(170deg, #B3022D, #FF0743);
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
}
.p-gray{
  font-family: "SantanderTextW05-Regular";
  font-size: 1.2rem;
  color: #e5e5e5;
}
.termin-red{
  font-family: "SantanderTextW05-Regular";
  font-size: 1.2rem;
   background: -webkit-linear-gradient(170deg, #B3022D, #FF0743);
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
}
.requi-red{
  font-family: "SantanderTextW05-Bold";
  font-size: 1.2rem;
  background: -webkit-linear-gradient(170deg, #B3022D, #ec0000);
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
}
.clip {
  background: repeating-linear-gradient(-45deg, red 0%, #B3022D 12.84%, #FF0743 40%, orange 30%, black 1%,);
  background-size: 600vw 600vw;
  -webkit-animation: 'slide' 10s infinite linear forwards;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}
.back-black{
  background-color: #000000;
  text-align: center;
  margin-top: -3%;
}

.hd-t{
  margin-top: -3px;
}
@media(max-width:900px){
  .hd-t{
    margin-top: -21px;
  }
  .back-black{
    margin-top: -7%;
  }
}
.subtit-f {
font-family: "SantanderTextW05-Light";
font-size: 1.4rem;

}
.title-f{
  text-align: end;

}
.title-fb{
  font-family: "SantanderTextW05-Bold";
}
.title-fw{
  font-size: 2.3rem;
  font-family: "SantanderTextW05-Light";
}
.subte-f{
  font-family: "SantanderTextW05-Light";
  font-size: 1.3ren;
  text-align: end;
  list-style: none;
}
.title-r{
  text-align: start;
}
.subte-r{
  font-size: 1.4rem;
  font-family: "SantanderTextW05-Regular";
  text-align: start;
  list-style: none;
}
.logo {
  width:50px;
  fill:white;
  padding-right:15px;
  display:inline-block;
  vertical-align: middle;
}

.inner-header {
  height:65vh;
  width:100%;
  margin: 0;
  padding: 0;
}
.slide-left-1{
  padding-left: 17% !important;
}
@media(max-width:900px){
  .slide-left-1{
    padding-left: 0% !important;
  }
}
.slide-left-2{
margin-left: 5%;
}



.waves {
  position:relative;
  width: 100%;
  height:15vh;
  margin-bottom:-7px; /*Fix for safari gap*/
  min-height:100px;
  max-height:150px;
}
@media(max-width:900px){
  .waves {
    margin-top: 41px;
  }
}


.content {
  position:relative;
  text-align:center;
  background-color: white;
}

/* Animation */

.parallax > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}
@keyframes move-forever {
  0% {
   transform: translate3d(-90px,0,0);
  }
  100% { 
    transform: translate3d(85px,0,0);
  }
}
/*Shrinking for mobile*/
@media (max-width: 768px) {
  .waves {
    height: 63px;
    min-height: 77px;
  }
  .content {
    height:30vh;
  }
  h1 {
    font-size:24px;
  }
}
.back-red-dentro{
  background-color: #ec0000;
  position: absolute;
  top: 81% !important;
  height: 60px;
  width: 100%;
  margin-top: 0%;
}
.banner-almohada{
  float: right;
    position: inherit;
    z-index: 100;
    top: 4rem;
    width: 30% !important;
}

@media(min-width: 1400px){
  .banner-almohada{
    top: 1rem;
  }

}
@media(min-width: 1600px){
  .banner-almohada{
    top: -1rem;
  }

}
@media(min-width: 1800px){
  .banner-almohada{
    top: 1rem;
    width: 25% !important;
  }

}

.simbolo-suma{
  width: 50% !important;
  margin-top: -7%;
  margin-left: 0%;
}
.subt-arma{
  font-family: "SantanderTextW05-Regular";
  font-size: 1.6rem;
  text-align: initial;
}

.numeracion::before, .numeracion::after {
  content: "";
  position: absolute;
  left: 0;
  width: 45px;
  height: 45px;
  border: #ffffff 12px solid;
  opacity: 0.3;
  animation: ripple 3.0s ease-out infinite;
  border-radius: 50%;
  z-index: -1;
}
.numeracion:after {
  animation-delay: -0.6s;
}
.numeracion.numeracion-floating {
  position: fixed;
  bottom: 100px;
  transition: opacity .5s;
  opacity: 0;
}
.numeracion.numeracion-floating.visible {
  opacity: 1;
}

@keyframes ripple {
  0% {
    transform: scale(1);
    opacity: 0.75;
  }
  50%, 100% {
    transform: scale(1.5);
    opacity: 0;
  }
}
.numeracion{
    position: absolute;
    background-color:#e5053b;
    width: 50px;
    padding-top: 5px;
    height: 50px;
    left: 8%;
    top: 2%;
    font-size: 2rem;
    padding-right: 1%;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
    border-radius: 35px;
}
.scroll-button {
  position: absolute;
  width: 45px;
  height: 45px;
  background-color: #ffffff;
  border-radius: 22.5px;
  left: 50%;
  top: 90%;
  margin-left: -22.5px;
  z-index: 45;
  cursor: pointer;
  text-align: center;
  font-size: 35px;
  line-height: 40px;
  color: #fff;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.08);
}
@media(max-width:900px){
  .scroll-button {
    top: 90%;
  }
}

.scroll-button:hover {
  color: #fff;
}
.scroll-button::before, .scroll-button::after {
  content: "";
  position: absolute;
  left: 0;
  width: 45px;
  height: 45px;
  border: #ffffff 12px solid;
  opacity: 0.3;
  animation: ripple 3.0s ease-out infinite;
  border-radius: 50%;
  z-index: -1;
}
.scroll-button:after {
  animation-delay: -0.6s;
}
.scroll-button.scroll-button-floating {
  position: fixed;
  bottom: 100px;
  transition: opacity .5s;
  opacity: 0;
}
.scroll-button.scroll-button-floating.visible {
  opacity: 1;
}

@keyframes ripple {
  0% {
    transform: scale(1);
    opacity: 0.75;
  }
  50%, 100% {
    transform: scale(1.5);
    opacity: 0;
  }
}



.slider-desktop {
  margin: 0 auto;
  max-width: 1048px;
}
.back-gray{
  background-image: radial-gradient(circle at 50% 0, #e5e5e5, #ffffff 169%);
}

.slide_viewer {
  height: 275px;
  overflow: hidden;
  position: relative;
}
@media(max-width:900px){
  .slide_viewer {
 height: 495px;
  }
}

.slide_group {
  height: 100%;
  position: relative;
  width: 100%;
}

.slide-desktop {
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
}
.slide-desktop:first-child {
  display: block;
}

.slide_buttons {
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
}

a.slide_btn {
  color: #e5e5e5 !important;
  background-color: #e5e5e5;
  font-size: 10px;
  margin: 0 0.2em;
  border-radius: 30px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.slide_btn.active, .slide_btn:hover {
  color: #ffffff !important;
  background-color: #ffffff;
  font-size: 17px;
  cursor: pointer;
}
.slide_btn{
  width: 100%;
}

.directional_nav {
  height: 72px;
  left: 1%;
  margin: 0 auto;
  max-width: 92%;
  position: relative;
  top: -197px;
}

.previous_btn {
  bottom: 0;
  left: 100px;
  margin: auto;
  position: absolute;
  top: 0;
}

.next_btn {
  bottom: 0;
  margin: auto;
  position: absolute;
  right: 100px;
  top: 0;
}

.previous_btn, .next_btn {
  cursor: pointer;
  height: 65px;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 65px;
}

.previous_btn:hover, .next_btn:hover {
  opacity: 0.5;
}

@media only screen and (max-width: 767px) {
  .previous_btn {
    left: 50px;
  }
  .next_btn {
    right: 50px;
  }
}
.smartphone {
  position: relative;
  width: 50%;
  height: 225px;
  margin: auto;
  border-top-width: 60px;
  border-bottom-width: 60px;
  border-radius: 36px;
}
@media(max-width:900px){
  .smartphone {
    width: 90%;
  }
}


/*-- flickty css --*/

.flickity-viewport{
  height: 184px !important;
    touch-action: pan-y;
}

.carousel-cell {
  width: 100%;
  height: 200px;
  margin-right: 10px;
  border-radius: 5px;
}

/* cell number */
.carousel-cell:before {
  display: block;
  text-align: center;
  line-height: 200px;
  font-size: 80px;
  color: white;
}
.flickity-button {
  position: absolute;
  background: none !important;
  border: none;
  color: #ec0000 !important;
}
.flickity-prev-next-button.next {
  right: -53px !important;
}
@media(max-width:900px){
  .flickity-prev-next-button.next {
    right: 365px !important;
  } 
  .flickity-prev-next-button.previous {
    left: 10px !important;
  }
}
.flickity-prev-next-button.previous {
  left: -53px !important;
}
.flickity-prev-next-button {
  top: 50%;
  width: 30px !important;
  height: 30px !important;
  border-radius: 50%;
  transform: translateY(-50%);
}
.flickity-page-dots .dot {
  display: inline-block;
  width: 6px !important;
  height: 6px !important;
  margin: 0 4px !important;
  background-color: #ec0000 !important;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer;
}
.flickity-page-dots .dot.is-selected {
  opacity: 1;
  background-color: #ec0000 !important;
  width: 25px !important;
  border-radius: 10px;
  height: 10px !important;
}
.tit-black-caro{
font-family: "SantanderTextW05-Bold";
font-size: 2.3rem;
color: #000;
}
.subtit-black-caro{
  font-family: "SantanderTextW05-Bold";
  color: #000;
  font-size: 1.4rem;
}
.text-black-caro{
  font-family: "SantanderTextW05-Regular";
  color: #000;
  font-size: 1rem;
}